body{
	font-family: 'Yantramanav', sans-serif;
	/*font-family: 'Roboto', sans-serif;*/
}
a:hover{
	text-decoration: none;
}

/* CSS Page Accueil */
.col-md-10{
	padding-left: 43px;
	padding-right: 43px;
}
.row{
	margin-left: 0;
	margin-right: 0;
}
.img_size_100{
	max-width: 100%;
}
.color_red{
	color: #9e3833;
	display: inline-block;
	width: 30px;
}

/*** BOUTONS DU SLIDER ***/
.nextend-smartslider-button-container::before{
	content: " ";
	background-image: url('../../../images/com_soschretien/icons/fleche.png');
	background-color: #822420;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25%;
	position: absolute;
	left: -50px;
	width: 50px;
	height: 100%;
}

/*** TITLE ***/
#homepage #actions h1{
	margin-top: 66px;
	margin-bottom: 29px;
	font-size: 38px;
	text-transform: uppercase;
}

.title_line{
	background-color: #9e3833;
	width: 223px;
	height: 7px;
	margin-bottom: 39px;
}

#boutique .title_home{
	margin-top: 67px;
}

#homepage .hikashop_products_listing .hikashop_product_image{
	height: max-content;
}

/*** OVERLAY sur img actu ***/
.sos_overlay_feat{
	height: 100%;
    position: absolute;
    width: 1000px;
    max-width: 100%;
    background: rgba(0,0,0,0.35);
    z-index: 1;
    transition: all 0.2s;
}

div#homepage div#sos_content section#boutique div.hikashop_products div.hikashop_container span.hikashop_product_price_new span.hikashop_product_price_full span.hikashop_product_price{
	font-family: 'Roboto', sans-serif;
	color: #000000;
	font-style: normal;
	font-weight: normal;	
}

.sos_overlay{
	height: 100%;
    position: absolute;
    width: 100%;
    max-width: 100%;
    background: rgba(0,0,0,0.35);
    z-index: 0;
    transition: all 0.2s;
}

div.k2ItemsBlock ul li a.moduleItemTitle {
    z-index: 2;
}

#homepage .action .k2ItemsBlock li:hover div.moduleItemIntrotext div.sos_overlay{
    background: rgba(158,56,51,1);
    mix-blend-mode: multiply;
}

/*** MODULE K2 CONTENT - BLOC 3 atualités ***/
div.k2ItemsBlock ul,
div.k2ItemsBlock ul li div.moduleItemIntrotext{
	padding: 0;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext{
	height: 100%;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
div#homepage section#actions div.row div.col-md-10.nopadding div.row{
	margin: 0;
}

#homepage .action li.even{
	width: 60%;
	position: relative;
	float: left;
	margin: 0;
	overflow: hidden;
	height: 600px;
	display: flex;
	flex-direction: column;
}

#homepage .action li.even.lastItem,
#homepage .action li.odd{
	width: 40%;
	height: 300px;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0;
	display: flex;
	flex-direction: column;
}

#homepage .action .moduleItemDateCreated{
	position: absolute;
	top: -25px;
	color: white;
	font-size: 15px;
}

#homepage .action .moduleItemTitle{
	position: absolute;
	bottom: 65px;
	padding-left: 30px;
	color: white;
	text-transform: uppercase;
	text-align: left;
	font-size: 25px;
}

#homepage .action li.even.lastItem .moduleItemTitle,
#homepage .action li.odd .moduleItemTitle{
	font-size: 20px;
}

#homepage .action .moduleItemCategory{
	position: absolute;
	bottom: 40px;
	padding-left: 30px;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
}

#homepage .action li.even.lastItem .moduleItemCategory,
#homepage .action li.odd .moduleItemCategory{
	bottom: 20px;
}

#homepage .action li.even.lastItem .moduleItemTitle,
#homepage .action li.odd .moduleItemTitle{
	bottom: 55px;
}

#homepage .action li.even:nth-child(2) .moduleItemImage img{
	min-height: 600px;
}

#homepage .action li.even.lastItem .moduleItemImage img,
#homepage .action li.odd .moduleItemImage img{
	height: 105%;
	min-width: 100%;
}

#homepage .action .icon_category{
	width: 25px;
	margin-right: 7px;
}

#homepage .action .sos_cat_name{
    top: 3px;
    position: relative;
}

#homepage .sos_actu_link{
	margin-top: 35px;
}
#homepage .sos_actu_link a{
	text-transform: uppercase;
	color: #000000;
	font-size: 22px;
	text-decoration: none;
}

#homepage .sos_actu_link a:hover{
	color: #9e3833;
}

#homepage .sos_actu_link p{
	margin: 0;
}

#homepage .subtitle_line{
	background-color: #9e3833;
    width: 45px;
    height: 2px;
    margin: 2px auto 31px;
    position: relative;
    right: 100px;
    bottom: 5px;
}

/*** MAP ***/

#map{
	height: 885px;
	background-color: #ededed;
	margin-top: 25px;
}

#map h2{
	margin-top: 48px;
	margin-bottom: 28px;
	font-size: 40px;
}

#map .row .map .col-md-2{
	padding: 0 5px 0 0;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	height: 669px;
	width: 14.4%;
}

#map .row .map{
	border: 1px solid #767676;
}

#map .row.map .col-md-10{
	padding: 0;
	width: 85.6%;
	height: 100%;
}

#map .row.map div.col-md-10 #map_bloc{
	height: 100%;
}

.small_map{
	height: 164px;
	cursor: pointer;
}

.big_map{
	height: 669px;
	width: 100%;
}

#homepage #map .row {
	margin: 0;
}


#homepage #map .row.map {
	overflow: hidden;
	height: 668px;
}

#homepage b b b section#map div.row div.col-md-10 div.row div.col-md-2 {
	margin-right: 0;
}

#map .resume_no_infos,
#map .resume_continent,
#map .resume_infos {
	position: absolute;
	right: 0;
	height: 100%;
	width: 324px;
	background: rgba(255, 255, 255, 0.8);
	padding: 26px 21px;
	border-left: 1px solid #9e3833;
	z-index: 9;
}

#map .resume_infos h3,
#map .resume_continent h3{
	margin: 16px 0 0 0;
	font-weight: bold;
	text-transform: uppercase;
}

#map .resume_infos > .title_line,
#map .resume_continent > .title_line {
	width: 90px;
	height: 2px;
	margin-top: 2px;
	margin-bottom: 31px;
}

#map .map .resume_infos img{
	margin-bottom: 21px;
	max-width: 100%;
}

#map .map .resume_category{
	border-top: 1px solid #767676;
	padding-top: 20px;
	margin-top: 17px;
}

#map .map .resume_infos .resume_chiffres p{
	margin-bottom: 25px;
	font-size: 15px;
}

#map .map .resume_infos .resume_category p,
#map .map .resume_continent .resume_category p{
	text-align: right;
	color: #767676;
	text-transform: uppercase;
	font-size: 14px;
}

#map .map .resume_infos .resume_category p img,
#map .map .resume_continent .resume_category p img{
	width: 20px;
	margin: 0 5px;
}

#map_bloc .gm-style button{
	right: 330px !important;
}

#map_bloc div div.gm-style div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom div.gmnoprint{
	left: -330px !important;
}

#map_bloc div div.gm-style div.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom div.gm-svpc{
	display: none;
}

/*** LA BOUTIQUE ***/
div#homepage div.hikashop_product_image div.hikashop_product_image_subdiv{
	max-width: 100%;
}

#homepage #boutique h2{
	margin-top: 48px;
	margin-bottom: 28px;
	font-size: 40px;
}

#homepage #boutique .col-md-10.special{
	padding: 0 34px;
}

@media only screen and (min-width: 992px){
	.hkc-md-2{
		width: 20%;
	}
}

/*** LIEN Tous les produits ***/
a .arrow_label{
	display: inline-block;
	font-size: 27px;
	position: relative;
	top: 3px;
	font-family: Letter Gothic Std, MS Gothic, NSimSun;
	margin-left: 30px;
	color: #9e3833;
}

a .link_label{
	white-space: nowrap;
	text-align: left; 
	font-size: 22px;
	font-weight: 300;
	margin-top: 44px;
	display: inline-block;
	color: #767676;
	text-transform: uppercase;
}

.link_label{
	margin-bottom: 40px;
}

.link_home a{
	text-decoration: none;
}

html.supports.csstransforms3d.csstransformspreserve3d.wf-montserrat-n4-active.wf-active body div#homepage b b b footer div.row{
	padding: 0;
	margin: 0;
}

/* logos partenaires */
#partenaires{
    background-color: #ededed;
    padding: 48px 0;
}
#partenaires h2{
	margin-bottom: 28px;
	font-size: 40px;
}
.partenaires_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.partenaire_img{
    width: 250px;
    height: 125px;
    display: flex;
    padding: 30px 20px;
    justify-content: center;
}

.partenaire_img img{
    max-width: 100%;
    max-height: 100%;
    align-self: center;
}
